<div *ngIf =" injectedData.type == 'account' ">
    <div class="main" *ngIf =" injectedData.action == 'disable' ">
        <p>¿Seguro deseas desactivar tu cuenta?</p>
        <div class="btn">
            <button mat-button class="add" (click)="disableUser()">Aceptar</button> &ensp;
            <button mat-button class="cancel" (click)="closeDialog()">Cancelar</button>
        </div>
    </div>
    
    <div class="main" *ngIf =" injectedData.action == 'reactivate' ">
        <p>¿Seguro deseas reactivar tu cuenta?</p>
        <div class="btn">
            <button mat-button class="add" (click)="reactivateUser()">Aceptar</button> &ensp;
            <button mat-button class="cancel" (click)="closeDialog()">Cancelar</button>
        </div>
    </div>
</div>

<div *ngIf =" injectedData.type == 'company' ">
    <div class="main" *ngIf =" injectedData.action == 'disable' ">
        <p>¿Seguro deseas desactivar la empresa?</p> <br>
        <p> Ya no apareceras en las listas de busqueda de las universidades, ni podras vender productos.</p>
        <div class="btn">
            <button mat-button class="add" (click)="disableCompany()">Aceptar</button> &ensp;
            <button mat-button class="cancel" (click)="closeDialog()">Cancelar</button>
        </div>
    </div>

    <div class="main" *ngIf =" injectedData.action == 'reactivate' ">
        <p>¿Seguro deseas reactivar la empresa?</p> <br>
        <div class="btn">
            <button mat-button class="add" (click)="reactivateCompany()">Aceptar</button> &ensp;
            <button mat-button class="cancel" (click)="closeDialog()">Cancelar</button>
        </div>
    </div>
</div>